We are currently running GW 8.0.2 HP2 on Netware 6.5.8 and Windows 2008r2
In order to upgrade our BES Server we need to go to at least 8.0.2 HP4 (As per Blackberry support)
Would it be best to go to 8.0.2 HP4 or 8.0.3 HP2 ?
I'm not ready for the GW 2012 yet but intend to go to Windermere when it arrives.
Seems logical to jump to 8.0.3 HP2 right?